<!DOCTYPE html>
<html lang="en">

<head>
	<% INCLUDE "parts/head.html" %>
</head>

<body id="page-top">

  <!-- Page Wrapper -->
  <div id="wrapper">

	<% INCLUDE "parts/sidebar.html" %>

    <!-- Content Wrapper -->
    <div id="content-wrapper" class="d-flex flex-column">

      <!-- Main Content -->
      <div id="content">

		<% INCLUDE "parts/topbar.html" %>

        <!-- Begin Page Content -->
        <div class="container-fluid">

          <!-- DataTales Example -->
          <div class="card shadow mb-4">
            <div class="card-header py-3">
              <h6 class="m-0 font-weight-bold text-primary">Waiters</h6>
            </div>
            <div class="card-body">
              <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                  <thead>
                    <tr>
                      <th>Name</th>
                    </tr>
                  </thead>
                  <tfoot>
                    <tr>
                      <th>Name</th>
                    </tr>
                  </tfoot>
                  <tbody>
				  <% FOR waiter : waiters %% <tr><td><% waiter.username %></td></tr> %% ENDFOR %>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
        <!-- /.container-fluid -->

      </div>
      <!-- End of Main Content -->

      <% INCLUDE "parts/footer.html" %>

    </div>
    <!-- End of Content Wrapper -->

  </div>
  <!-- End of Page Wrapper -->

  <% INCLUDE "parts/bottom.html" %>
	<% INCLUDE "parts/scripts.html" %>

</body>

</html>
